Subject: Re: Trouble with ASR33

From: "Dwight K. Elvey" <[email-masked]>
Date: Mon Mar 17 14:34:01 2003

>From: "Vintage Computer Festival" <[email-masked]>
>
>On Sun, 16 Mar 2003, Tony Duell wrote:
>
>> So if the return character is not getting to the rails correctly then
>> firstly it won't punch properly and secondly, it won't be detected by the
>> approipriate lever in the function unit.
>
>I haven't be able to verify what character is being produced because the
>durn carriage is stuck on the right.  Once I get the carriage returned
>then I can determine what's going on.
>

Hi Sellam
 I find it is easier to track what is going on by
disconnecting the power to the motor. I can then
rotate, using the fan, to get it to cycle through
an action. You still have to manually lock up the
clutches or they will drag. You do this by squeezing
the two pieces that hang out and catch on the release
lever. Once you got them locked up, you can type a
key and cycle things one step at a time.
Dwight